- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR

# NAME

DBM_Filter::int32 - filter for DBM_Filter

# SYNOPSIS

        use SDBM_File; # or DB_File, GDBM_File, NDBM_File, or ODBM_File
        use DBM_Filter ;

        $db = tie %hash, ...
        $db->Filter_Push('int32');

# DESCRIPTION

This DBM filter is used when interoperating with a C/C++ application that uses a C int as either the key and/or value in the DBM file.

# SEE ALSO

DBM_Filter, perldbmfilter

# AUTHOR

Paul Marquess pmqs@cpan.org